.blog-section {
	padding: 120px 0;
}
.blog-section h2 {
	text-align: center;
	font-size: 48px;
	color:#1E1E1E;
	margin-bottom: 48px;
}
.blog-grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 25px;
}
.blog-swiper {
	width: 100%;
	margin-bottom: 40px;
}
.blog-section .swiper-button-prev, .blog-section .swiper-button-next {
	display:none;
}
.blog-item {
	transition: transform 0.3s ease;
	overflow: hidden;
	background: #fff;
}
.blog-item:hover {
	transform: translateY(-5px);
}
.blog-img {
	width: 100%;
	height: 260px;
	border-radius:8px;
	background-size: cover;
	background-position: center;
}
.blog-content {
	padding: 24px 0;
}
.blog-content h3 {
	font-size: 18px;
	line-height:24px;
	color:#1E1E1E;
	margin-bottom: 12px;
}
.blog-content p {
	font-size: 14px;
	color:#565555;
}
.blog-read-more-wrap {
	text-align: center;
}
.blog-read-more-wrap .read-more {
	margin-top:0
}


  @media (max-width: 768px) {
	  
	 .blog-section {
display:none
}  
	  
  }